/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
/*Header Box*/
#hero-plus-header {  
}
h1 { margin: 30px auto; text-align:center;}
/*Hero Box*/
#hero-plus-hero { align-items:start;
}
.logo {margin: 20px;}
.hero {max-width: 100%;}
#txt {padding:2% 10%;}
#gallery {
    padding: 2% 5%;
    background: #FE5000;
}
.ctab, .ctab:visited {
   margin: 40px;
    border: solid #FE5000;
    text-decoration: none !Important;
    text-align: center;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FE5000 !important;
    height: 50px;
}
.ctab:hover { color:#fff !Important;
background: #FE5000;
}
.soc, .soc:visited, .soc:hover {     background: #FE5000;
    height: 60px;
    width: 60px;
    padding: 13px;
    margin: 5px;
    display: inline-block;
    color: #fff;
    border-radius: 100%;}
/*Body Box*/
#hero-plus-body {
}
/*Footer Box*/
#hero-plus-footer { 
    display: block;
    padding: 20px;
    text-align: center;
}
#gallery h2 {display:none;}
.card-body {display:none;}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}

@media only screen and (max-width: 768px) {

#hero-plus-header {
    display: block;
}
.logo {
    margin: 20px;
    display: block;
}
.ctab {
    display: block;
    margin: 0px auto;
}
.h1, h1 {
    font-size: 30px;
    text-align: center;
    margin: 30px auto;
}
}